{
	"columns": [
		{
			"field": "fmsmsv.order_id",
			"width": 80,
			"name": "Order id"
		},
		{
			"field": "fmsmsv.article_id",
			"width": 80,
			"name": "Article id"
		},
		{
			"field": "fmsmsv.phase",
			"width": 40,
			"name": "Phase"
		},
		{
			"field": "fmsmsv.amount",
			"width": 60,
			"name": "Amount"
		}
	],
	"name": "grid/fmsmsv/fi_fi/list.json"
}